.flyoutMenu {
	background-color: #F1F1F1;
	border-color: #999999;
	border-width: 0 1px 1px 0;
	border-style: solid;
}

.flyoutHeading {
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	background-color: #F1F1F1;
	font-weight: bold;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 2px;
	cursor: default;
}

.flyoutMenu TD.flyoutLink  {
	border-color: #F1F1F1;
	border-width: 1px;
	border-style: solid;
	font-family: Verdana, Arial, Helvetica;
	font-size: 8pt;
	padding: 1px 25px 3px 6px;
	cursor: hand;
}

.flyoutLink a {
	color: black;
	text-decoration: none;
	text-transform: capitalize;
}

.flyoutLink a:hover {
	color: black;
	text-decoration: none;
}

.flyoutLink a:visited {
	color: black;
	text-decoration: none;
}

.flyoutLink a:active {
	color: black;
	text-decoration: none;
}

.flyoutFont {
	font-family: Verdana, Arial, Helvetica;	
	font-size: 8pt;	
}

.whereiam {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #000000;

}
.whiteHeading {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	text-transform: capitalize;
}
.bodytext, p, td, tr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.RecordTitle
{
color:white;
}
.DisabledInput {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	font-weight: bold;
	background-color: #666666;
	border: 1px solid #000000;
	color: #FFFF00;
}
